#include <AltSoftSerial.h>

//AltSoftSerial uses pin 8=RX and pin 9=TX on Nano and compatible Arduinos.
AltSoftSerial pwmSerial;

void setup() {
  // put your setup code here, to run once:
  Serial.begin(9600);
  pwmSerial.begin(9600);

  delay(50);
  pwmSerial.print("F1.20");
  delay(50);
  pwmSerial.print("D1:000");
}

void loop() {
  // put your main code here, to run repeatedly:

}
